###
# #%L
# Reef DB
# $Id:$
# $HeadURL:$
# %%
# Copyright (C) 2014 - 2015 Ifremer
# %%
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU Affero General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
# 
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU Affero General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
# #L%
###
###
################################################################################
### JRE Updates ################################################################
################################################################################

jre.version=1.8.362
windows.amd64.jre.url=zip:https://nexus.e-is.pro/nexus/service/local/repositories/jvm-hosted/content/com/amazon/corretto/jre/1.8.362/jre-1.8.362-windows-x64.zip

################################################################################
### Launcher Updates ###########################################################
################################################################################

launcher.version=3.0.3
launcher.url=zip:https://gitlab.ifremer.fr/api/v4/projects/quadrige%2Freefdb/packages/maven/fr/ifremer/reefdb/reefdb-ui-swing-launcher/3.0.3/reefdb-ui-swing-launcher-3.0.3-bin.zip

################################################################################
### Application Updates (+ backward compatibility) #############################
################################################################################

reefdb.version=3.11.0
reefdb.url=zip:https://gitlab.ifremer.fr/api/v4/projects/quadrige%2Freefdb/packages/maven/fr/ifremer/reefdb/reefdb-ui-swing/3.11.0/reefdb-ui-swing-3.11.0-standalone.zip
application.version=3.11.0
application.url=zip:https://gitlab.ifremer.fr/api/v4/projects/quadrige%2Freefdb/packages/maven/fr/ifremer/reefdb/reefdb-ui-swing/3.11.0/reefdb-ui-swing-3.11.0-standalone.zip

################################################################################
### I18n Updates ###############################################################
################################################################################

i18n.version=3.11.0
i18n.url=zip:https://gitlab.ifremer.fr/api/v4/projects/quadrige%2Freefdb/packages/maven/fr/ifremer/reefdb/reefdb-ui-swing/3.11.0/reefdb-ui-swing-3.11.0-i18n.zip

################################################################################
### Help Updates ###############################################################
################################################################################

help.version=3.11.0
help.url=zip:https://gitlab.ifremer.fr/api/v4/projects/quadrige%2Freefdb/packages/maven/fr/ifremer/reefdb/reefdb-ui-swing/3.11.0/reefdb-ui-swing-3.11.0-help.zip
